{
  "style_id": "bonsoirdude_sc4_z_16",
  "style_name": "Bonsoirdude Sc4 Z 16",
  "style": {
    "artist_name": "bonsoirdude",
    "artistic_style": "anime, stylized, cel_shaded, vibrant, high_contrast, clean_lines, 2d"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/bonsoirdude-sc4-z-16.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "bonsoirdude-sc4-z-16",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}